{% set iniframe = getQuery('frame') %}
{% if (toolUrls.survey and not iniframe) or toolUrls.myaccount or toolUrls.createuser %}
    <div class="tulam-button-wrapper well">
        {% if toolUrls.survey and not iniframe %}
            <div class="pull-right hidden-print">
                <a href="{{ toolUrls.survey }}" class="btn btn-link btn-tulam btn-survey">{{ language['Return to survey'] }}</a>
            </div>
        {% endif %}
        {% if toolUrls.myaccount or toolUrls.createuser %}
            <div class="btn-group hidden-print" role="group">
                {% if toolUrls.myaccount %}
                    {{ include("./subviews/usersmanage/buttons/TULAM_button_myaccount.twig", { url : toolUrls.myaccount }) }}
                {% endif %}
                {% if toolUrls.createuser %}
                    {{ include("./subviews/usersmanage/buttons/TULAM_button_newuser.twig", { url : toolUrls.createuser }) }}
                {% endif %}
            </div>
        {% endif %}
    </div>
{% endif %}